<?php

				$this->add_plugin_setting( 'select', 'rtl', __('Right-to-left Mode','wp_superlike'),
											array(
											0 => __('Disabled','wp_superlike'), 
											1 => __('Enabled','wp_superlike')),
											__('Enable the right-to-left mode to activate the RTL version of like button.','wp_superlike'));
											
				$this->add_plugin_setting( 'select', 'number_format', __('Number Formatting','wp_superlike'),
											array(
											1 => __('Nice Format','wp_superlike'),
											0 => __('Simple Format','wp_superlike')),
											__('Enable nice format to have your likes count similar to Facebook like. You can preview both formatting options below.','wp_superlike'),
											array(
													'<p class="strong">'.__('Live Preview of both formats:','wp_superlike').'</p>',
													wp_superlike('count=1200&format=1&position=left'),
													wp_superlike('count=1185&format=0&position=left')
											) );
											
				$this->add_plugin_setting( 'select', 'add_to_content_after', __('Like Button position','wp_superlike'),
											array(
											'after' => __('After Content','wp_superlike'), 
											'before' => __('Before Content','wp_superlike'),
											'left' => __('Float Left','wp_superlike'),
											'right' => __('Float Right', 'wp_superlike'),
											'both' => __('Before & After','wp_superlike')),
											__('Where do you want the Like button to appear on your posts.','wp_superlike'));
											
				$this->add_plugin_setting( 'select', 'button_size', __('Like Button Size','wp_superlike'),
											array(
											'normal' => __('Normal','wp_superlike'),
											'small' => __('Small','wp_superlike'),
											'medium' => __('Medium','wp_superlike'),
											'large' => __('Large','wp_superlike')),
											__('The like button comes in 4 sizes by default. Here is a preview of how they appear on your blog.','wp_superlike'),
											array(
													'<p class="strong">'.__('Live Preview of available sizes:','wp_superlike').'</p>',
													wp_superlike('size=large&position=left'),
													wp_superlike('size=medium&position=left'),
													wp_superlike('size=normal&position=left'),
													wp_superlike('size=small&position=left'),
											) );
												
				$this->add_plugin_setting( 'select', 'button_layout', __('Layout Style','wp_superlike'),
											array(
											'standard' => __('Standard','wp_superlike'),
											'box_count' => __('Box Count','wp_superlike')),
											__('The button can have two styles. Here is a live preview of standard and boxed button.','wp_superlike'),
											array(
													'<p class="strong">'.__('Live Preview of both layouts:','wp_superlike').'</p>',
													wp_superlike('layout=standard&position=left'),
													wp_superlike('layout=box_count&position=left')
											) );